Description

Well, this is the thing that bother me the most. There is no possibility

to crouch! | always have the reflex to press maj (usually the assigned to
"crouch") to avoid a projectile or whatever, but here it does nothing.

It would be nice to add this feature common in modern video games to
doomsday.

History

#1 - 2006-07-31 16:05 - deus-ex
Logged In: YES
user_id=1531504

Original DOOM has no crouch feature (same for Heretic and
Hexen). All available WADs (except those for specific

Ports) are build without taking crouching into

consideration. Implementing such a feature afterwards will
probably break playability and/or the intended progress of
the player in a Map for a certain range of WADs.

If i had to decide wether to implement this, i'd make it an
requirement that a WAD has to have buiild-in flag that
requests this feature to be set on/allowed.

#2 - 2006-07-31 21:42 - danij

Logged In: YES
user_id=849456

| personally see no need for crouching in DOOM. Maybe we'll
implement it one day...

#3 - 2013-10-22 07:22 - skyjake
- Tags set to Gameplay

- Priority changed from Normal to Lowest

#4 - 2019-11-29 12:53 - skyjake

- Status changed from New to Rejected
